filename = 'statuseffecttimer-2.0.0+1.21.6.jar'
name = 'Status Effect Timer'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.11', '1.21.6', '1.21.7', '1.21.8', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Status Effect Timer 2.0.0 (1.21.6)'

[download]
hash = 'a7eca0f6869c0b86f50a4088ab359afbce2411eb'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6825010
project-id = 484738